{
  "editor.formatOnSave": true,
  "tabWidth": 2,
  "useTabs": false,
  "prettier.ignorePath": ".prettierignore",
  "prettier.singleQuote": true,
  "prettier.semi": false,
  "prettier.trailingComma": "none",
  "prettier.printWidth": 80,
  "prettier.proseWrap": "preserve"
}
